[SciPy-user] NumPy and SciPy installation

Matthew Brett matthew.brett at gmail.com
Tue Jan 9 08:59:00 CST 2007


Hi,

> I am trying to install numpy on 64bit Linux platform (SuSE 10.2). It
> doesn't work out of the box... But I am sure that it's not a big deal
> or that the problem has been solved some time ago. Due to the lack of
> time I hope that by asking the experts, I am getting it running as
> fast as possible...

> distutils.errors.DistutilsPlatformError: invalid Python installation:
> unable to open /usr/lib64/python2.5/config/Makefile (No such file or
> directory)

Have you installed the python-devel package for your distribution?

Best,

Matthew


More information about the SciPy-user mailing list